/* style globalne dla wszystkich widowków z dodatkami */

.addons-view .add-to-fav, .addons-view .add-to-cart {display: none !important}

.addons-view, .addons-view h1, .addons-view h2, .addons-view h3, .addons-view h4,.addons-view h4, .addons-view h5 {
  /*font-family: OpenSans !important;*/
}
.addons-view h1 {
  font-size: 30px;
  text-transform: uppercase;
}
.addons-view h3 {
  font-size: 24px;
  /*text-transform: uppercase;*/
}

/* guzik przenoszący do części administracyjnej */

.addons-edit-button {
  float: right;
  margin: 10px 280px 10px 0;
  padding: 2px 15px;
  font-size: 13px;
  display: inline-block;
  color: white;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid black;
  border-radius: 3px;
  background: #CA1D61;
}
.addons-edit-button:hover {
  color: white;
  opacity: 0.5;
}
button.edit {
  position: absolute;
  display: none;
  bottom: 12px;
  right: 5px;
  text-transform: none;
  color: black;
  text-decoration: none;
  cursor: pointer;
  border: 1px solid black;
  border-radius: 3px;
  background: white;
}
button.edit:hover {
  color: #CA1C61;
  background: yellow;
}
.addon-item:hover button.edit, .package-header:hover button.edit  {
  display: block;
}

/* link podświetlający cały blok */
a.block {
  display: block;
  color: inherit;
  text-decoration: inherit;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}
a.block:hover {
  -moz-opacity: 0.5;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* cena stara / nowa */
.price-old {
  text-decoration: line-through;
  font-weight: bold;
  color: #444444;
}
.price-new {
  font-weight: bold;
  color: #CA1D61;
}

/* guzik do koszyka */
.add-to-cart {
  text-decoration: none;
  color: white;
  background: black;
  background-image:-moz-linear-gradient(#888, #000);
  background-image:-o-linear-gradient(#888, #000);
  background-image:-ms-linear-gradient(#888, #000);
  background-image:-webkit-linear-gradient(#888, #000);
  background-image: linear-gradient(#888, #000);
  display: inline-block;
  line-height: 24px;
  padding: 0 10px;
  font-weight: normal;
  font-size: 13px;
}
.add-to-cart:hover {
  background: #666;
  color: white;
}
/* guzik do zamawiam */
.button-order {
  text-decoration: none;
  color: white;
  background: #ca1d61;
  display: inline-block;
  line-height: 24px;
  padding: 0 10px;
  font-weight: normal;
  font-size: 13px;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
}
.addon-details .button-order {
  font-size: 20px;
  line-height: 34px;
  text-transform: uppercase;
}
.button-order:hover {
  opacity: 0.5;
  color: white;
}

/* serduszko do ulubionych */
.add-to-fav {
  margin: 0 10px;
  width: 25px;
  height: 24px;
  line-height: 24px;
  display: inline-block;
  background: transparent url('/images/tools-icons-list.png') 0 0 no-repeat;
  background-position: -6px -9px;
  text-indent: -9999px;
}
.add-to-fav:hover {
  -moz-opacity: 0.7;
  opacity: 0.7;
  filter: alpha(opacity=70);
}

/* sidebar po prawej stronie */
.addons-sidebar {
  float: right;
  width: 258px;
  margin-bottom: 50px;
}
ul.sidebar-categories {
}
li.sidebar-category {
  cursor: pointer;
}
li.sidebar-category h3 {
  text-transform: uppercase;
  font-size: 24px;
  line-height: 1.2;
  padding: 20px 0 20px 30px;
  display: block;
  margin: 0;
}
li.sidebar-category.down h3 {
  background: transparent url('/images/search-down-arrow.png') 12px 50% no-repeat;
}
li.sidebar-category.up h3 {
  background: transparent url('/images/search-right-arrow.png') 12px 50% no-repeat;
}
li.sidebar-category.up ul {
  display: none;
}
ul.sidebar-addons {
  background-color: #f5f5f5;
  padding: 0px 10px;
  margin: 0;
}
li.sidebar-addon h4 {
  background: transparent url(/images/addons/dot-black-4x4.png) 5px 50% no-repeat;
  padding-left: 20px;
  border-top: 1px solid #e4e4e4;
  font-size: 15px;
  margin: 0;
}
li.sidebar-addon:first-child h4 {
  border-top: none;
}
li.sidebar-addon h4 span.package-title {
  font-size: 12px;
}
li.sidebar-addon a {
  text-decoration: none;
  color: #333333;
  display: block;
  padding: 15px 0;
}
li.sidebar-addon a:hover {
  color: #CA1D61;
}

/* lista dodatków po lewej stronie */
.addons-list {
  float: left;
  width: 720px;
}
.addons-list .lead {
  font-size: 20px;
  line-height: 1.2;
  margin-bottom: 30px;
}
.addons-list h2 {
  font-size: 48px;
  font-weight: 100;
  text-transform: uppercase;
  border-top: 1px solid #888;
  margin: 50px 0;
  padding: 20px 0 30px 0;
  clear: both;
  background-image: linear-gradient(top, #FFFFFF 90%, #EEEEEE 90%, #FFFFFF 100%);
  background-image: -o-linear-gradient(top, #FFFFFF 90%, #EEEEEE 90%, #FFFFFF 100%);
  background-image: -moz-linear-gradient(top, #FFFFFF 90%, #EEEEEE 90%, #FFFFFF 100%);
  background-image: -webkit-linear-gradient(top, #FFFFFF 90%, #EEEEEE 90%, #FFFFFF 100%);
  background-image: -ms-linear-gradient(top, #FFFFFF 90%, #EEEEEE 90%, #FFFFFF 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.9, #FFFFFF), color-stop(0.9, #EEEEEE), color-stop(1, #FFFFFF));
}
.addons-list .addon-item {
  float: left;
  margin-right: 10px;
}
.addons-list .addon-item:nth-of-type(even) {
  margin-left: 10px;
  margin-right: 0px;
}
/* nagłówek dodatku */
.addon-header {
  height: 68px;
  padding: 0 15px 7px 15px;
  color: white;
  text-transform: uppercase;
  background: #CA1D61 url('/images/addons/addon-title-mask.png') right bottom no-repeat;
  overflow: hidden;
  position: relative;
}
.addon-name {
  line-height: 124%;
  font-size: 28px;
  font-weight: normal;
  display: table-cell;
  vertical-align: middle;
  height: 68px;
  width: 320px;
}
.addon-name a {
  text-decoration: none;
  color: inherit;
}
.addon-level {
  margin-top: 5px;
  font-size: 10px;
  position: absolute;
  top: 0;
  right: 5px;
}
.addon-level span.addon-level-stars {
  display: inline-block;
  height: 19px;
  margin-left: 5px;
  vertical-align: middle;
  background: transparent url('/images/addons/star-white-19x19.png');
}
.addon-level .level-1 { width: 19px }
.addon-level .level-2 { width: 38px }
.addon-level .level-3 { width: 57px }
.addon-level .level-4 { width: 76px }
.addon-level .level-5 { width: 95px }

/* pojedynczy dodatek */
.addon-item {
  width: 350px;
  overflow: hidden;
  margin-bottom: 50px;
  position: relative;
}
.addon-item .addon-image {
  height: 200px;
  overflow: hidden;
  text-align: center;
  margin: 10px 0;
  overflow: hidden;
}
.addon-item .addon-title {
  font-size: 21px;
  font-weight: normal;
  height: 90px;
  overflow: hidden;
}
.addon-item .addon-description {
  font-size: 13px;
  height: 80px;
  overflow: hidden;
}
.addon-item .addon-bottom {
  height: 28px;
}
.addon-item .addon-price {
  text-transform: uppercase;
  float: left;
  margin-top: 4px;
  height: 28px;
}
.addon-item .addon-price sup{
  vertical-align: super;
}
.addon-item .addon-price span.price-old {
  font-size: 12px;
}
.addon-item .addon-price span {
  text-transform: none;
  font-size: 18px;
  font-weight: bold;
  margin-left: 5px;
}
.addon-item .addon-actions {
  float: right;
}

/* strona detalu dodatku */
.addon-details {
  width: 720px;
  float: left;
}
.addon-details .addon-header {
  height: 120px;
}
.addon-details .addon-name {
  height: 120px;
  width: 690px;
  font-size: 50px;
  line-height: 100%;
}
.addon-details .addon-content {
  margin: 40px 20px;
  font-size: 16px;
  line-height: 1.5;
}
.addon-details .addon-image {
  float: right;
  width: 330px;
  margin-left: 20px;
}
.addon-details .addon-title {
  /*font-size: 24px;*/
  /*line-height: 100%;*/
  /*margin-bottom: 10px;*/

  font-size: 21px;
  font-weight: normal;
  overflow: hidden;
  margin-bottom: 10px;

  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.addon-details .addon-title:hover{
  opacity: 0.5;

  -webkit-transition: opacity 1s;
  -moz-transition: opacity 1s;
  -ms-transition: opacity 1s;
  -o-transition: opacity 1s;
  transition: opacity 1s;
}
.addon-details .addon-content ul {
  margin: 0 0 15px 0;
}
.addon-details .addon-content ul li {
  margin: 10px 0 10px 30px;
  padding-left: 5px;
  list-style-type: disc;
}
.addon-details .addon-content ul li span {
  color: black;
}
.addon-details .addon-extra {
  margin: 40px 0;
}
.addon-details .addon-extra img {
  max-width: 700px;
}
.addon-details .addon-extra p {
  margin: 20px 0;
}
.addon-details .addon-price {
  clear: right;
  float: right;
  margin-top: 10px;
  font-size: 14px;
  text-align: right;
}
.addon-details .addon-price .price-label {
  text-transform: uppercase;
}
.addon-details .addon-price .price-normal {
  color: #CA1D61;
  font-size: 26px;
  font-weight: bold;
}
.addon-details .addon-price .price-new {
  font-size: 26px;
}
.addon-details .addon-price .price-old {
  font-size: 16px;
}
.addon-details .addon-actions {
  clear: right;
  float: right;
  margin-top: 20px;
  margin-bottom: 50px;
}
.addon-details a.addon-pdf-demo {
  float: left;
  width: 150px;
  height: 50px;
  padding: 5px 0 5px 55px;
  background: url('/images/addons/adobe-pdf-47x57.png') no-repeat;
  color: #0099CC;
  font-size: 14px;
  margin-top: 70px;
}
.addon-details a.addon-pdf-demo:hover {
  color: #CA1D61;
}
.addon-related-packages h3 {
  clear: both;
  font-size: 25px;
  text-transform: uppercase;
  margin: 30px 0;
}
.addon-related-packages ul {
  border-top: 1px solid #E4E4E4;
  margin: 30px 0;
}
.addon-related-packages li {
  border-bottom: 1px solid #E4E4E4;
}
.addon-related-packages li a {
  color: inherit;
  display: block;
  min-height: 60px;
  padding: 10px;
  overflow: auto;
}
.addon-related-packages li a:hover {
  background-color: #F5F5F5;
}
.addon-related-packages .package-header {
  margin-top: 5px;
  float: left;
  line-height: 1;
  width: 500px;
}
.addon-related-packages .package-name {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: bold;
}
.addon-related-packages .package-title {
  font-size: 20px;
}
.addon-related-packages .package-price {
  float: right;
  text-align: right;
  font-size: 14px;
  margin-top: 12px;
}

.addon-related-pages {
  margin: 100px 0;
}
.addon-related-pages h3 {
  clear: both;
  font-size: 25px;
  text-transform: uppercase;
  margin: 30px 0;
}
.addon-related-pages ul li {
  font-size: 20px;
  margin: 20px 10px;
}

.addons-family {
  clear: both;
  margin-top: 40px;
  border-bottom: 1px solid silver;
}
.addons-family-addon {
  border-top: 1px solid silver;
  padding: 40px 0;
  overflow: auto;
}
.addons-family-addon a.addon-link {
  text-decoration: none;
  color: inherit;
  display: block;
}
.addons-family-addon a.addon-link:hover {
  opacity: 0.5;
}
.addons-family-addon img {
  float: left;
}
.addons-family-addon-details {
  padding-left: 330px
}
.addons-family-addon h4 {
  font-weight: bold;
  color: #CA1D61;
  text-transform: uppercase;
}
.addons-family-addon-title {
  font-size: 12px;
}
.addons-family-addon-description {
  font-size: 13px;
  margin: 20px 0;
}
.addons-family-addon-price {
  text-align: right;
}

/* strona detalu zestawu */
.package-details {
  width: 720px;
  float: left;
  padding-bottom: 100px;
}
.package-details .package-header {
  padding: 20px 15px 27px 15px;
  color: white;
  text-transform: uppercase;
  background: #CA1D61 url('/images/addons/addon-title-mask.png') right bottom no-repeat;
  overflow: hidden;
}
.package-details .package-name {
  font-size: 35px;
  font-weight: bold;
  line-height: 100%;
  margin: 0 0 5px 0;
}
.package-details .package-title {
  font-size: 22px;
  text-transform: none;
  margin: 0;
}
.package-details .package-description {
  font-size: 16px;
  margin: 20px 0;
}
.package-details .package-addons {
  float: left;
  font-size: 15px;
}
.package-details .package-addons a {
  text-decoration: none;
  color: inherit
}
.package-details .package-addons a:hover {
  color: #CA1D61;
}
.package-details .package-price {
  float: right;
  text-align: right;
  margin: 20px 30px 20px 0;
  font-size: 14px;
  line-height: 1.5;
}
.package-details .price-label {
  text-transform: uppercase;
}
.package-details .price-new {
  font-size: 26px;
}
.package-details .price-old {
  font-size: 16px;
}
.package-details .package-actions {
  float: right;
  clear: right;
  margin-right: 30px;
}
.package-details .addons-list {
  margin: 30px 0 0px 0;
  clear: both;
  border-bottom: 1px solid black;
}
.package-details .addons-list p.title{
  font-size: 18px;
  font-weight: bold;
  text-transform: uppercase;
  border-bottom: 1px solid black;
  padding-bottom: 10px;
  margin-bottom: 10px;
}

/* lista zestawów na dole */
.addons-packages {
  clear: both;
  border-top: 1px solid black;
}
.addons-packages h2 {
  font-size: 36px;
  font-weight: 100;
  text-transform: uppercase;
}

/* pojedynczy zestaw */
.package-item {
  float: left;
  width: 320px;
  margin-right: 10px;
  margin-bottom: 50px;
}
.package-item .package-header {
  padding: 10px 15px 17px 15px;
  color: white;
  text-transform: uppercase;
  background: #CA1D61 url('/images/addons/addon-title-mask.png') right bottom no-repeat;
  overflow: hidden;
  height: 50px;
  position: relative;
}
.package-item h3 {
  font-size: 30px;
  line-height: 100%;
  font-weight: bold;
  text-transform: uppercase;
  margin: 0;
  white-space: nowrap;
}
.package-item h4 {
  font-size: 20px;
  line-height: 100%;
  font-weight: 100;
  text-transform: none;
  margin: 0;
  white-space: nowrap;
}
.package-item h3 a,
.package-item h4 a {
  text-decoration: none;
  color: inherit;
}
.package-addons {
  padding: 20px;
  font-size: 14px;
  min-height: 120px;
}
.addon-square {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: bottom;
}
.package-item .package-price {
  text-align: right;
  font-size: 13px;
  margin-bottom: 20px;
}
.package-item .price-new {
  font-size: 18px;
}
.package-item .package-actions {
  height: 30px;
  line-height: 100%;
  float: right;
}

/* style dla zakładki karty z dodatkami */

#project-addons .addons-view {margin-top: 40px}
.addons-sidebar .files-list {border-bottom: 1px solid #252525; border-left: 1px solid #dcdcdc}
.addons-sidebar .files-list h3 {padding: 15px; margin: 0}
.addons-sidebar .files-list ul {background-color: #f4f4f4; padding: 15px; font-size: 13px}
.addons-sidebar .files-list li {margin: 10px 0}
.addons-sidebar .files-list li p {}
.addons-sidebar .files-list a.download {display: inline-block; width: 80px; padding-left: 30px; background: url(/images/addons/download-11x9.png) 10px 5px no-repeat; color: #666; text-decoration: none}
.addons-sidebar .files-list a.download:hover {color: #CA1D61}
.addons-sidebar .files-list p.info {font-style: italic; font-size: 10px; color: #666; line-height: 15px}
.addons-sidebar .images-list h3 {padding: 15px 0; margin: 20px 0; font-size: 22px}

.addon_likes{
  float: right;
  margin-top: 20px;
}
.addon_likes .soc_btn{
  width: 120px;
  float: left;
}
.addon_likes .soc_btn.facebook{
  width: 120px;
}
.addon_likes .soc_btn.g_plus{
  width: 74px;
}
.addon_likes .soc_btn.twitter{
  width: 110px;
}
.addon_likes .soc_btn.mail_ru{
  width: 70px;
}
.addon_likes .soc_btn.vk{
  width: 160px;
}
.addon_likes_vertical{
  z-index: 100;
  margin-left: -45px;
  width: 54px;
  padding: 10px 0 0 0;
}
.addon_likes_vertical .soc_btn.vk iframe:last-child{
  display: none;
}
#content-body{
  overflow: inherit;
}
#undefined-sticky-wrapper{
  height: 0 !important;
}

.addon-content table{
  width: 100%;
}
.addon-content table tr:nth-child(odd) {
  background: #F1DCDB;
}
.addon-content table tr:first-child {
  background: #C0504E;
  color: #fff;
}
.addon-content table tr td {
  border: 1px solid #000 !important ;
}
.addon-content p{
  margin-bottom: 15px;
}